shishi_key_timestamp_set(3)

NAME
shishi_key_timestamp_set - API function

SYNOPSIS
#include <shishi.h>

void shishi_key_timestamp_set(Shishi_key * key, time_t timestamp);

ARGUMENTS

Shishi_key * key
    structure that holds key information

time_t timestamp
    new timestamp.

DESCRIPTION
Set the time the key was established. Typically only relevant when exporting the key to keytab format.

SINCE
0.0.42

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>. GNU Shishi home page: http://www.gnu.org/software/shishi/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2002-2022 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.